Subject: Re: Blx Feedback
From: Amandeep Jagra <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Fri, 11 Jul 2014 08:26:00 +0530 (IST)

Hi, 

I'm sorry for this. I was not able to check that due to huge chat flow in the morning. But will be more careful in future. 

Thanks. 
-- 

Regards, 
Amandeep 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Iftekhar Ahmed" <[email-masked]>, "Rizwan Asad" <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]> 
Sent: Friday, July 11, 2014 6:07:27 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Blx Feedback 

LTK1221601509254X - Gelna - Ticket raised with L3 to change member group on Date July 8, 2014 10:27 PM. 

LTK1221601511331X - Amandeep - Ticket raised with L3 on SAME issue on Date July 9, 2014 9:02 AM. 

Reason for such duplication is ONLY one- not checking history. I'm telling you not to miss this procedure but you continue to do so. Please be careful. 

Regards 
Subir